Comment 11 for bug 1281250

Can please people with the problem state their version? Mine is

[:~] 127 % apt-cache policy vino
vino:
  Installed: 3.10.0-0ubuntu1~saucy1
  Candidate: 3.10.0-0ubuntu1~saucy1
  Version table:
 *** 3.10.0-0ubuntu1~saucy1 0
        500 http://ppa.launchpad.net/gnome3-team/gnome3-staging/ubuntu/ saucy/main i386 Packages
        100 /var/lib/dpkg/status
     3.6.2-0ubuntu5 0
        500 http://archive.ubuntu.com/ubuntu/ saucy/main i386 Packages

Anyone with stock 3.8 version?